Bug 1002976 - JDBC object store does not change LOG_STORE_TYPE attribute
JDBC object store does not change LOG_STORE_TYPE attribute
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.2.0
Assigned To: Ivo Studensky
Ondrej Chaloupka
Russell Dickenson
:
Depends On: 971358
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 07:56 EDT by Ivo Studensky
Modified: 2013-12-15 11:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:17:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-1765 Major Resolved JDBC object store does not change LOG_STORE_TYPE attribute 2013-12-06 05:26:53 EST

  None (edit)
Description Ivo Studensky 2013-08-30 07:56:06 EDT
Description of problem:
The transaction subsystem when set up to the JDBC object store should keep a note about it in the log-store-type attribute, like the HornetQ object store does. It seems not to be consistent when the latter fills this attribute, but the former does not.

This bugzilla is a clone of WFLY-1765 for EAP.
Comment 1 Ivo Studensky 2013-09-26 10:05:32 EDT
Relevant PR:

https://github.com/jbossas/jboss-eap/pull/470
Comment 5 Ondrej Chaloupka 2013-12-06 05:06:51 EST
The log-store attribute is correctly changed when store is put to jdbc object one.
Verified EAP 6.2.0.CR3

Note You need to log in before you can comment on or make changes to this bug.